<texture>
  <meta>
    <filename>ui_elements.png</filename>
    <size width="1024" height="512"/>
  </meta>
  <slices>
    <slice id="circle" uvs="2px 66px 123px 123px"/>
    <slice id="crop_sensor_icon" uvs="451px 67px 57px 57px"/>
    <slice id="currentYield" uvs="704px 0px 64px 64px"/>
    <slice id="env_score_icon" uvs="516px 67px 57px 57px"/>
    <slice id="field_info" uvs="195px 67px 58px 57px"/>
    <slice id="filled" uvs="59px 119px 8px 8px"/>
    <slice id="gradient_color_blind" uvs="193px 42px 254px 14px"/>
    <slice id="gradient_ph" uvs="193px 10px 254px 14px"/>
    <slice id="gradient_red_green" uvs="193px 26px 254px 14px"/>
    <slice id="laboratory" uvs="4px 3px 57px 57px"/>
    <slice id="map_laboratory_top" uvs="2px 192px 310px 40px"/>
    <slice id="precisionFarmingIcon" uvs="68px 3px 56px 57px"/>
    <slice id="precisionFarmingIcon2" uvs="132px 4px 55px 54px"/>
    <slice id="seeds_dot_empty" uvs="517px 4px 19px 19px"/>
    <slice id="seeds_dot_fill" uvs="538px 4px 19px 19px"/>
    <slice id="seeds_dot_filled" uvs="517px 27px 19px 19px"/>
    <slice id="seeds_rate_high" uvs="645px 4px 55px 55px"/>
    <slice id="seeds_rate_low" uvs="453px 4px 55px 55px"/>
    <slice id="seeds_rate_mid" uvs="581px 4px 55px 55px"/>
    <slice id="seeds_recommendationBar" uvs="541px 27px 13px 5px"/>
    <slice id="shortcutBox_bottom" uvs="7px 292px 330px 8px"/>
    <slice id="shortcutBox_middle" uvs="7px 270px 330px 8px"/>
    <slice id="shortcutBox_top" uvs="7px 250px 330px 8px"/>
    <slice id="stats_icon" uvs="324px 67px 57px 58px"/>
    <slice id="stats_temp" uvs="131px 70px 57px 52px"/>
    <slice id="stats_total" uvs="260px 67px 57px 58px"/>
    <slice id="target_bar" uvs="399px 97px 5px 2px"/>
    <slice id="target_flag" uvs="399px 69px 36px 53px"/>
    <slice id="workedArea" uvs="768px 0px 64px 64px"/>
    <slice id="workedAreaTotal" uvs="832px 0px 64px 64px"/>
  </slices>
</texture>
